{% extends 'layouts/base.html' %}

{% block onload %}onLoad();{% endblock %}

{% block javascripts %}
    <script>
        function onLoad() {
            window.location.href = window.location.href.replace('#', '?');
        }
    </script>
{% endblock %}
